---
title: Vectober22 Day 3 bat
hideProfile: true
date: 2022/10/03
---

# Inkscape tutorial: the bat
  
![The silhouette of a bat, as in a blueprint](3.bat.png?resize=600,400)

I decided to practice Inkscape, and since it's october I wanted to use the [Inktober prompts](https://inktober.com/rules) as inspiration. Here is a short tutorial of how I drew the bat.

## Inspiration

I decided to try and draw the blueprint of a bat, as some kind of technical drawing, and inspired by the design of some glyphs or logos that use well placed circles and lines to draw a logo, as in [this source](https://www.designmantic.com/how-to/how-to-use-circle-technique-to-make-your-logo).

Looking for inspiration I found [this picture](http://www.scott-sherwood.com/wp-content/uploads/2013/05/TutorialFinal-1.png) and [this one](https://cdn3.vectorstock.com/i/1000x1000/87/02/blueprint-gear-card-vector-4188702.jpg) as a basis, color picked the blue background of the first and was good to go!

2 years ago, I had crocheted a bat designed by [Yan Schenkel](https://picapauyan.blogspot.com/) and used the model to shape the head.

![The crochet model of Hugo the bat, by Yan Schenkel](https://images4-g.ravelrycache.com/uploads/dandel/513968913/hugo-bat_medium2.jpg)

## Techniques

Color-wise, this drawing is *very* simple: one background blue shade, and white strokes.

### Choosing the stroke width

To obtain a cohesive look, I chose the width for my strokes:

* The page size is `55x85mm`,
* The thin circles have a `0.2px` wide border,
* The bat silhouette has a `1.7px` wide border.

The grid in the background was rendered using the `Extensions -> Render -> Grid` utility.

### Drawing the silhouette

Once some circles are positioned, I duplicate them (`Ctrl+D`), and increase their border width. Then, with the *Node* tool (`S`), or the *Ellipse* tool (`E`) it is as simple as restricting the circle to the desired portion.

![Using the Node tool to draw an ellipse arc](node-tool.png?resize=400,300)

Once all arcs are drawn, I selected them and turned them into path (`Maj+Ctrl+C`) and combined them (`Ctrl+K`). That way, I have *one* path for the whole silhouette.

The last step is to merge nodes on each end of the arcs, because where two arcs touch, there are two very close nodes. Selecting those two node with the *Node* tool, there is the option to *Join selected nodes* in the top left options. I did so for each pairs of nodes and *voilà*!

![Joining adjacent nodes](merge-nodes.png?resize=400,300)

## Link to the `svg`

The `svg` file is available [here](page://02.blog/vectober22-3-bat/3.bat.svg).
